WordPress.org

Ready to get started?Download WordPress

Forums

Backup plugin not working in 2.6.1 (3 posts)

  1. CarlitoErgoSUM
    Member
    Posted 5 years ago #

    I have the WordPress Database Backup plugin running (version 2.2) on a couple of 2.6.1 blogs. I upgraded from 2.6, in which version the backup plugin was working fine. Now, after the upgrade to 2.6.1, I have these problems:

    1: A scheduled automatic backup that sends the file to my e-mail box, doesn't run.

    2: A manual backup does work, but gives me this error:

    Backup complete, sending backup via email...
    The following errors were reported: date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead

    I like this plugin and would like it to work. does anyone have any ideas?

  2. CarlitoErgoSUM
    Member
    Posted 5 years ago #

    All errors vanished like snow in the sun after I updated to WP 2.6.2 and a new version of the backup plugin as well.

  3. cleanair_walker
    Member
    Posted 5 years ago #

    I have this error for date() and mktime() with WordPress 2.7.1 . In my case it selected Chicago. Unfortunate my for readers who are in France. I have another MYSQL application with a form fill which nicely dates the POSTS in Paris time. . In other words the server is in the USA but the customers for both apps are in Europe. How can I do a rewrite in .htaccess to stop these messages? They are like horse droppings.

Topic Closed

This topic has been closed to new replies.

About this Topic